=== debian/control ===
Source: libmldbm-sync-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmldbm-perl,
                     libtie-cache-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmldbm-sync-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmldbm-sync-perl.git
Homepage: https://metacpan.org/release/MLDBM-Sync
Testsuite: autopkgtest-pkg-perl

Package: libmldbm-sync-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmldbm-perl
Recommends: libtie-cache-perl
Multi-Arch: foreign
Description: Perl module for safe concurrent access to MLDBM databases
 MLDBM::Sync wraps around the MLDBM interface, by handling concurrent
 access to MLDBM databases with file locking, and flushes i/o explicitly
 per lock/unlock.  The new [Read]Lock()/UnLock() API can be used to serialize
 requests logically and improve performance for bundled reads & writes.
