=== debian/watch ===
version=4
https://metacpan.org/release/MLDBM-Sync  .+/MLDBM-Sync-v?@ANY_VERSION@@ARCHIVE_EXT@$
